注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

Tales~曾经的我们~

想起你的好

 
 
 

日志

 
 
关于我

专业化学。爱好文学。同时还喜欢美术、摄影、哲学、经济学、新闻传播学和计算机。目前乐器小提琴,最想学的乐器是钢琴。对ACG有爱。

网易考拉推荐

在Ubuntu 11.10中安装Sybyl X1.3  

2012-03-01 13:19:56|  分类: Computer |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
使用的安装版本为:Tripos.SYBYL-X.v1.3.LINUX-Lz0 (不要问我哪儿有下载,自己Google吧……)
选择破解的license并安装完成之后,点击图标发现无法启动。
进入安装目录(假设使用默认目录安装)

cd ~/tripos/sybylx1.3/bin/linux


运行sybyl

./sybyl


出现如下提示:

./sybyl: 43: Syntax error: "(" unexpected (expecting "fi")


这问题又是该死的dash造成的。于是我们把默认shell改成bash。运行如下命令:

sudo dpkg-reconfigure dash


在弹出的对话框中选择“否”,如下图所示:
在Ubuntu 11.10中安装Sybyl X1.3 - Tales - Tales~曾经的我们~
执行完成之后我们再试着运行一下sybyl,出现如下错误信息:

./sybyl
/home/tales/tripos/sybylx1.3/bin/linux
TA_LICENSE = /home/tales/tripos/AdminTools11.6
 
SYBYL-X 1.3 (linux_os2x), Created Apr 26, 2011 10:46:33 PM
/home/tales/tripos/sybylx1.3/bin/linux/sybyl.exe: error while loading shared libraries: libtiff.so.3: cannot

open shared object file: No such file or directory

看来是没有找到libtiff.so.3这个东西。那我们就搜索看看有没有其他版本的吧:

sudo find / -name libtiff*


查找结果如下:(省略了部分结果)

/usr/lib/i386-linux-gnu/libtiff.so.4
/usr/lib/i386-linux-gnu/libtiff.so.4.3.4


看来是新版本的替换掉了旧版本的导致sybyl不识别所以无法启动,于是尝试一下做链接:

sudo ln -s /usr/lib/i386-linux-gnu/libtiff.so.4 /usr/lib/i386-linux-gnu/libtiff.so.3


然后再尝试打开Sybyl,就没有问题了。
在Ubuntu 11.10中安装Sybyl X1.3 - Tales - Tales~曾经的我们~
  评论这张
 
阅读(1296)| 评论(9)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2018